/* Fontes */

@font-face {
    font-family: 'eurostile_lt_stdregular';
    src: url('eurostileltstd-webfont.eot');
    src: url('eurostileltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostileltstd-webfont.woff') format('woff'),
         url('eurostileltstd-webfont.ttf') format('truetype'),
         url('eurostileltstd-webfont.svg#eurostile_lt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurostile_lt_stditalic';
    src: url('eurostileltstd-oblique-webfont.eot');
    src: url('eurostileltstd-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostileltstd-oblique-webfont.woff') format('woff'),
         url('eurostileltstd-oblique-webfont.ttf') format('truetype'),
         url('eurostileltstd-oblique-webfont.svg#eurostile_lt_stditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Fontes::END */

/*

Regular - eurostile_lt_stdregular
Italico - eurostile_lt_stditalic

*/

*{ margin:0;padding:0;}

OL, UL{list-style: none;}

A{text-decoration: none; color: #000;}

BODY{
	background:url("../images/bkg-identcom.jpg");
	font-family: Arial;
}
#products-list > UL > LI .product-features > UL.feature01:after,
#products-list > UL > LI .product-features > UL.feature02:after,
#products-list > UL > LI .product-features > UL.feature03:after,
#products-list > UL > LI .product-features > UL.feature04:after,
#contact-container:after, #maps-container:after, #maps-tittle:after, #products-list:after, #products-list > UL > LI:after, #company-container:after, #buttons-container:after{
	display:block;
	clear:both;
	content:".";
	height:0px;
	visibility:hidden;
}

.bkg-img{
	display: block;
	overflow: hidden;
	text-indent: -500px;
	font-size: 8px;
	text-align: left !important;
}


#all{
	width:100%;
	height: auto;

}
/* Top */
#top{
	z-index:10;
	width:100%;
	height: 90px;
	background:#e6e6e6;
}

#top-content{
	z-index:10;
	width:980px;
	height: auto;
	display: block;
	margin:0 auto;
	position: relative;
}

#top-content #logo{
	z-index:10;
	width:164px;
	height: 50px;
	margin-top: 20px;
	float: left;
}

#top-content #logo > H1 > A{
	z-index:10;
	width:164px;
	height: 50px;
	background: url("../images/logo.png") no-repeat left top;
}

#contact-top{
	z-index:10;
	width:213px;
	height: 37px;
	margin: 20px 0 0;
	background: url("../images/top-contact.png") no-repeat left top;
	float: right;
}
/* Top::END */

/* Menu */
#menu-top{
	z-index:10;
	width:auto;
	height:40px;
	position: absolute;
	right: 0;
	top: 70px;
	font-family:"eurostile_lt_stdregular", Arial;
}

#menu-top > UL > LI {
	z-index:10;
	display: block;
	float: left;
	height: 38px;

}

#menu-top > UL > LI A{
	z-index:10;
	background: url('../images/bg-menu.png') no-repeat -14px top;
    display: block;
    height: 38px;
    overflow: hidden;
    font-size: 0;
    text-indent: -300px;
    line-height: 0;
}

#menu-top > UL > LI.produtos A{	width: 122px; background-position:-14px top;}
#menu-top > UL > LI.empresa A{	width: 115px; background-position:-136px top;}
#menu-top > UL > LI.clientes A{	width: 112px; background-position:-253px top;}
#menu-top > UL > LI.fale-conosco A{	width: 149px; background-position:-361px top;}

#menu-top > UL > LI.produtos A:hover, #menu-top > UL > LI.produtos A.active{
	background-position:-23px -40px;
}
#menu-top > UL > LI.empresa A:hover, #menu-top > UL > LI.empresa A.active{
	background-position:-136px -40px;
}
#menu-top > UL > LI.clientes A:hover, #menu-top > UL > LI.clientes A.active{
	background-position:-253px -40px;
}
#menu-top > UL > LI.fale-conosco A:hover, #menu-top > UL > LI.fale-conosco A.active{
	background-position:-358px -40px;
}

#menu-top > UL > LI.first-item, #menu-top > UL > LI.last-item {
	background: #31bae1;
	padding: 0;
}

#menu-top > UL > LI.first-item{
	width:15px;
	display: block;
	overflow: hidden;
}

#menu-top > UL > LI.last-item {
	width:5px;
	display: block;
	overflow: hidden;
}
/* Menu::END */



/* Content */
#content{
	width: 980px;
	height: auto;
	display: block;
	margin:30px auto 0;
}

#content.home{
	margin:0 auto !important;
}
/* Content::END */

/* TV da Home */
#tv-slider{
	z-index:-10;
	width: 980px;
	height: 421px;
	display: block;
	margin: 0px auto 0;
}
#tv-slider P{
	margin: 0 auto;
	width:130px;
	text-align: center;
}
#ttv-slider{
	z-index:-10;
	width: 980px;
	height: 380px;
	display: block;
	margin: -30px auto 0;
}


#tv-slider UL.itens{

}

#tv-slider UL.pointers{
	
	width:auto;
	min-width: 100px;
	height: 30px;
	background: #Fc0;
	margin: 0 auto;
}



/* TV da Home::END */

/* Box de categorias */
#categories-box{
	width: 978px;
	height: 226px;
	display: block;
	margin:40px auto 40px ;
	background:url("../images/menu-prod/bkg-menu-prod.png") no-repeat left top;
}

#categories-box UL > LI{
	width: 163px;
	height: 226px;
	float: left;
	cursor: pointer;
}

#categories-box UL > LI#cracha{
	background:url("../images/menu-prod/cracha-funcional-off.png") no-repeat left top;
}

#categories-box UL > LI#carteirinhas{
	background:url("../images/menu-prod/carteirinhas-convites-off.png") no-repeat left top;
}

#categories-box UL > LI#cartoes{
	background:url("../images/menu-prod/cartoes-de-chip-off.png") no-repeat left top;
}

#categories-box UL > LI#impressoras{
	background:url("../images/menu-prod/impressoras-de-pvc-off.png") no-repeat left top;
}

#categories-box UL > LI#cordoes{
	background:url("../images/menu-prod/cordoes-off.png") no-repeat left top;
}

#categories-box UL > LI#acessorios{
	background:url("../images/menu-prod/acessorios-off.png") no-repeat left top;
}

#categories-box UL > LI#cracha.active, #categories-box UL > LI#cracha.open{
	background:url("../images/menu-prod/cracha-funcional.png") no-repeat left top;
}

#categories-box UL > LI#carteirinhas.active, #categories-box UL > LI#carteirinhas.open{
	background:url("../images/menu-prod/carteirinhas-convites.png") no-repeat left top;
}

#categories-box UL > LI#cartoes.active, #categories-box UL > LI#cartoes.open{
	background:url("../images/menu-prod/cartoes-de-chip.png") no-repeat left top;
}

#categories-box UL > LI#impressoras.active, #categories-box UL > LI#impressoras.open{
	background:url("../images/menu-prod/impressoras-de-pvc.png") no-repeat left top;
}

#categories-box UL > LI#cordoes.active, #categories-box UL > LI#cordoes.open{
	background:url("../images/menu-prod/cordoes.png") no-repeat left top;
}

#categories-box UL > LI#acessorios.active, #categories-box UL > LI#acessorios.open{
	background:url("../images/menu-prod/acessorios.png") no-repeat left top;
}






/* Box de categorias::END */







/* Footer */

#footer{
	width:100%;
	height: 60px;
	background:#e6e6e6;
}

#footer-content{
	width:980px;
	height: 60px;
	display: block;
	margin:0 auto;
}

#footer-logo{
	width:230px;
	height: 60px;
	float: left;
}

#footer-logo P{
	width:203px;
	height: 36px;
	margin: 13px 0 0 5px;
	background: url("../images/logo-footer.png") no-repeat left top;
}

#footer-contact{
	width:210px;
	height: 60px;
	float:right;
}

#footer-contact P{
	width:173px;
	height: 28px;
	margin: 20px 15px 0 0;
	float: right;
	background: url("../images/footer-contact.png") no-repeat left top;
}

#footer-like{
	width:90px;
	height: 40px;
	float: right;
	background: #f6f6f6;
	text-align: center;
    padding-top: 20px;

}
/* Footer::END */



/* Fale conosco */
.fale-conosco H1{
	width:186px;
	height:54px;
	background: url("../images/fale-conosco-tittle.png") no-repeat left top;
	margin-bottom: 10px;
}

.fale-conosco #phone-container{
	width:100%;
	height: 60px;
	background:#31bae1;
}

#phone-container #phone-tittle{
	width:153px;
	height:23px;
	background: url("../images/telefone-tittle.png") no-repeat left top;
	margin: 15px 0 0 15px;
	float: left;
}

#phone-container #phone-number{
	width:289px;
	height:27px;
	background: url("../images/telefone-number.png") no-repeat left top;
	margin: 18px 15px 0;
	float: right;
}

.fale-conosco #contact-container{
	width:100%;
	height:auto;
}

.contact-item{
	width:483px;
	height:94px;
	float: left;
}

.contact-item.orcamento{
	margin:10px 14px 10px 0;
}

.contact-item.sac{
	margin:10px 0;
}

.contact-item.revendedor{
	margin:0 14px 10px 0;
}

.contact-item.recrutamento{
	margin: 0;
}

.contact-item.orcamento A{
	width:100%;
	height:100%;
	background: url("../images/orcamento-label.png") no-repeat left top;

}

.contact-item.sac A{
	width:100%;
	height:100%;
	background: url("../images/duvida-label.png") no-repeat left top;

}

.contact-item.revendedor A{
	width:100%;
	height:100%;
	background: url("../images/revendedor-label.png") no-repeat left top;

}

.contact-item.recrutamento A{
	width:100%;
	height:100%;
	background: url("../images/trabalhe-label.png") no-repeat left top;

}

.contact-item.orcamento A:hover{
	background: url("../images/orcamento-email.png") no-repeat left top;

}

.contact-item.sac A:hover{
	background: url("../images/duvida-email.png") no-repeat left top;
}

.contact-item.revendedor A:hover{
	background: url("../images/revendedor-email.png") no-repeat left top;
}

.contact-item.recrutamento A:hover{
	background: url("../images/trabalhe-email.png") no-repeat left top;
}

#maps-container{
	width:100%;
	height: 350px;
	position: relative;
	margin:60px 0 0;

}

#maps-tittle{
	width:100%;
	height: 40px;
	
}

#endereco-tittle{
	width:204px;
	height:32px;
	background: url("../images/endereco-tittle.png") no-repeat left top;
	float: left;
}

#endereco-content{
	width:230px;
	height:24px;
	background: url("../images/endereco-content.png") no-repeat left top;
	float:right;
	margin-top: 5px;
}

#maps-container-in{
	width:980px;
	height:254px;
	background: url("../images/maps-bg.png") no-repeat left top;
	padding:10px 0 0;
}

#maps-content{
	width:960px;
	height:211px;
	background: #FFF;
	margin-left:10px;
}

#maps-container H4{
	width:176px;
	height:38px;
	position: absolute;
	right: 0;
	bottom:25px;

}

#maps-container H4 > A{
	width:100%;
	height:100%;
	background: url("../images/btn-como-chegar.png") no-repeat left top;
}

/* Fale conosco::END; */


/* Produtos */

#products-header, #clients-header{
	width:100%;
	height:38px;
	background: #31bae1;
}

#products-header H1{
	color: #1F90B0;
    float: left;
    font-family: "eurostile_lt_stditalic";
    font-size: 12px;
    height: auto;
    letter-spacing: 1px;
    margin: 12px 0 0 15px;
    text-transform: uppercase;
    width: auto;
}

#products-header H2{
	color: #FFF;
    float: right;
    font-family: "eurostile_lt_stditalic";
    font-size: 12px;
    height: auto;
    letter-spacing: 1px;
    margin: 12px 15px 0 0;
    text-transform: uppercase;
    width: auto;
}

#products-list{
	width:100%;
	height:auto;
}

#products-list > UL > LI:first-child{
    border-top: none;
}

#products-list > UL > LI{
	width:100%;
	height:auto;
	border-bottom: 1px solid #B8B8B8;
    border-top: 2px solid #FFFFFF;
}

#products-list > UL > LI .product-photo{
	width:335px;
	height:auto;
	float: left;
}

#products-list > UL > LI .product-features{
	width:645px;
	height:auto;
	float:left;
}

#products-list > UL > LI .product-features > H1{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color:#31bae1;
	font-family: "eurostile_lt_stditalic";
	margin-bottom: 3px;
    margin-top: 30px;
}

#products-list > ul > li .product-features > h1 > SPAN{
	text-transform: none;
}


#products-list > UL > LI .product-features > H2{
	font-size: 12px;
	font-weight: bold;
	color:#7a7a7a;
	font-family: Arial;
	margin-bottom: 30px;
}

#products-list > UL > LI .product-features > UL.feature01,
#products-list > UL > LI .product-features > UL.feature02,
#products-list > UL > LI .product-features > UL.feature03,
#products-list > UL > LI .product-features > UL.feature04{
    padding-bottom: 10px;
}

#products-list > UL > LI .product-features > UL.feature01 > LI {
	width:119px;
	height:auto;
	float: left;
	margin-left: 11px;
}
#products-list > UL > LI .product-features > UL.feature01 > LI:first-child, #products-list > UL > LI .product-features > UL.feature02 > LI:first-child {
	margin-left: 0;
}

#products-list > UL > LI .product-features > UL.feature02 > LI {
	width:153px;
	height:auto;
	float: left;
	margin-left: 11px;
}

#products-list > UL > LI .product-features > UL.feature01 > LI SPAN, #products-list > UL > LI .product-features > UL.feature02 > LI SPAN{
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color:#31bae1;
	font-family: Arial;
}

#products-list > UL > LI .product-features > UL.feature01 > LI SPAN:first-child{
	width:119px;
	height:19px;
	background: url("../images/bkg-feature-01.png") no-repeat left top;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 19px;
	font-weight: bold;
	color:#FFF;
	font-family: "eurostile_lt_stditalic";
	letter-spacing: 1px;
	margin-bottom: 5px;
}

#products-list > UL > LI .product-features > UL.feature02 > LI SPAN:first-child{
	width:153px;
	height:19px;
	background: url("../images/bkg-feature-02.png") no-repeat left top;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 19px;
	font-weight: bold;
	color:#FFF;
	font-family: "eurostile_lt_stditalic";
	letter-spacing: 1px;
	margin-bottom: 5px;
}

#products-list > UL > LI .product-features > UL.feature02 > LI.modulo SPAN:first-child{
	font-size: 8px;
}

/* Produtos::END; */


/* Clientes */

#content.clients > H1{
	width:179px;
	height: 54px;
	background: url("../images/clientes-tittle.png") no-repeat left top;
	margin-bottom: 30px;
}

#clients-container{
	width:980px;
	height: 460px;
	position: relative;
	margin-bottom: 70px;
	/*background: url("../images/clientes-bg.png") no-repeat left top;*/
}

#clients-container > UL > LI {
	position: absolute;
	background: url("../images/clientes-bg.png") no-repeat left top;
	top:410px;
	left: 410px;
	cursor: pointer;

}

#clients-container > UL > LI.kalunga {
	width: 174px;
	height: 174px;
	top: 29px;
	left: 5px;
	background-position: left -22px;
}

#clients-container > UL > LI.infraero {
	width:188px;
	height: 188px;
	top:225px;
	left: 35px;
	background-position: -34px -225px;
}

#clients-container > UL > LI.chicco {
	width:125px;
	height: 125px;
	top: 327px;
	left: 225px;
	background-position: -227px -328px;
}

#clients-container > UL > LI.iveco {
	width:142px;
	height: 142px;
	top: 80px;
	left: 185px;
	background-position: -188px -88px;
}

#clients-container > UL > LI.museum {
	width:160px;
	height: 160px;
	top:0;
	left: 330px;
	background-position: -330px 0px;
}

#clients-container > UL > LI.tam {
	width:144px;
	height: 144px;
	top:25px;
	left: 505px;
	background-position: -505px -30px;
}

#clients-container > UL > LI.prefeitura {
	width:146px;
	height: 146px;
	top: 278px;
	left: 583px;
	background-position: -585px -280px;
}

#clients-container > UL > LI.banco-brasil {
	width:200px;
	height: 200px;
	top:240px;
	left: 760px;
	background-position: -762px -246px;
}

#clients-container > UL > LI.petrobras {
	width:200px;
	height: 200px;
	top: 40px;
	left: 661px;
	background-position: -662px -44px;
}

#clients-container > UL > LI.fiat {
	width:230px;
	height: 230px;
	top: 170px;
	left: 350px;
	background-position: -350px -170px;
}

#clients-container > UL > LI.oas {
	width:110px;
	height: 110px;
	top: 15px;
	left: 865px;
	background-position: -865px -15px;
}

/* --------------------------------------- */
#clients-container > UL > LI.kalunga.active,
#clients-container > UL > LI.kalunga.open {
	background-position: left -467px; 
}

#clients-container > UL > LI.infraero.active,
#clients-container > UL > LI.infraero.open {
	background-position: -34px -670px;
}

#clients-container > UL > LI.chicco.active,
#clients-container > UL > LI.chicco.open {
	background-position: -227px -773px;
}

#clients-container > UL > LI.iveco.active,
#clients-container > UL > LI.iveco.open {
	background-position: -188px -533px;
}

#clients-container > UL > LI.museum.active,
#clients-container > UL > LI.museum.open {
	background-position: -330px -445px;
}

#clients-container > UL > LI.tam.active,
#clients-container > UL > LI.tam.open {
	background-position: -505px -475px;
}

#clients-container > UL > LI.prefeitura.active,
#clients-container > UL > LI.prefeitura.open {
	background-position: -585px -725px;
}

#clients-container > UL > LI.banco-brasil.active,
#clients-container > UL > LI.banco-brasil.open {
	background-position: -762px -691px;
}

#clients-container > UL > LI.petrobras.active,
#clients-container > UL > LI.petrobras.open {
	background-position: -662px -489px;
}

#clients-container > UL > LI.fiat.active,
#clients-container > UL > LI.fiat.open {
	background-position: -350px -615px;
}

#clients-container > UL > LI.oas.active,
#clients-container > UL > LI.oas.open {
	background-position: -865px -460px;
}
/* --------------------------------------- */




#clients-header H1{
	color: #FFF;
    float: left;
    font-family: "eurostile_lt_stditalic";
    font-size: 12px;
    height: auto;
    letter-spacing: 1px;
    margin: 12px 0 0 15px;
    text-transform: uppercase;
    width: auto;
}

#clients-header H2{
	color: #1F90B0;
    float: right;
    font-family: "eurostile_lt_stditalic";
    font-size: 12px;
    height: auto;
    letter-spacing: 1px;
    margin: 12px 15px 0 0;
    text-transform: uppercase;
    width: auto;
}


/* Clientes::END; */

/* Empresa */

#company-container{
	width: 100%;
	height: auto;
}

#company-container #company-left{
	margin-right:90px;
}

#company-container #company-left, #company-container #company-right{
	width: 440px;
	height: auto;
	float: left;

}

#company-container #company-left > H1{
	width:183px;
	height: 54px;
	background: url("../images/empresa-tittle.png") no-repeat left top;
	margin-bottom: 10px;
}

#company-container #company-right > H1{
	width:153px;
	height: 54px;
	background: url("../images/jogando-juntos-tittle.png") no-repeat left top;
	margin-bottom: 10px;
}

#company-container #company-left > P, #company-container #company-right > P{
	color:#868686;
	font-size:12px;
	line-height: 16px;
	font-weight: bold;
	font-family: Arial;
	font-style: italic;
}

#valores-container{
	width:980px;
	height: 400px;
	background: url("../images/empresa-valores.png") no-repeat center;
	position: relative;
	margin-bottom: 70px;
}

#valores-container > H1{
	width:167px;
	height: 27px;
	background: url("../images/valores-tittle.png") no-repeat left top;
	margin-bottom: 10px;
	margin-top: 100px;
    position: absolute;
}

#buttons-container{
	width: 100%;
	height: auto;
}

#buttons-container .button-company{
	width:483px;
	height: 118px;
	background: url("../images/empresa-box-bg.png") no-repeat left top;
	float: left;
}

#button-trabalhe-conosco{
	float: right !important;
}

#button-revendedor A {
	width: 100%;
	height: 95px;
	background: url("../images/empresa-revendedor-tittle.png") no-repeat center ;
}

#button-trabalhe-conosco A {
	width: 100%;
	height: 95px;
	background: url("../images/empresa-trabalhe-conosco.png") no-repeat center;
}

/* Empresa::END; */

#categories-box > UL > LI A{
	display: block;
	width: 100%;
	height: 100%;
}

.theme-default .nivoSlider{
	background: none !important;
}
